import { TestBed } from '@angular/core/testing';

import { ServiceProtocolService } from './service-protocol.service';

describe('ServiceProtocolService', () => {
  beforeEach(() => TestBed.configureTestingModule({}));

  it('should be created', () => {
    const service: ServiceProtocolService = TestBed.get(ServiceProtocolService);
    expect(service).toBeTruthy();
  });
});
